## qt-sdk 0ubuntu1

=== debian/changelog ===
qt-sdk (0ubuntu1) karmic; urgency=low

  * Initial Package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 05 Oct 2009 17:38:25 +0100
