=== debian/control ===
Source: qt-sdk
Section: devel
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3

Package: qt-sdk
Architecture: all
Depends: libqt4-dev, libqt4-opengl-dev, libqt4-phonon-dev, 
         qt4-doc, qt4-doc-html, qt4-dev-tools, qt4-designer, qt4-qmake, qtcreator, qtcreator-doc,
         subversion, git-core, cmake, gdb, build-essential
Suggests: libqt4-dbg, libqt4-webkit-dbg, libqt4-dev-dbg, libqt4-xmlpatterns-dbg
Description: Complete Qt Software Development Kit
 This meta-package provides a complete Qt Software Development Kit.
 Tools cover IDE, revision control, debugging and documentation.
