## qt-sdk 2

=== debian/changelog ===
qt-sdk (2) unstable; urgency=low

  * Update phonon dependency: replace libqt4-phonon-dev by libphonon-dev.

 -- Fathi Boudra <fabo@debian.org>  Tue, 20 Apr 2010 08:54:46 +0300

qt-sdk (1) unstable; urgency=low

  * Initial release.

 -- Fathi Boudra <fabo@debian.org>  Sat, 27 Feb 2010 20:47:57 +0100
