## qt-sdk 2ubuntu2

=== debian/changelog ===
qt-sdk (2ubuntu2) maverick; urgency=low

  * Depends on libqtwebkit-dev instead of libqt4-webkit-dev due to package
    renaming

 -- Scott Kitterman <scott@kitterman.com>  Sat, 14 Aug 2010 23:40:51 -0400

qt-sdk (2ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Add libqt4-webkit-dev to depends

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 30 May 2010 14:26:43 +0200
