## qt-sdk 2ubuntu2.1

=== debian/changelog ===
qt-sdk (2ubuntu2.1) maverick-proposed; urgency=low

  * No change rebuild to get the package properly built as arch all
    (LP: #730369)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 19 Mar 2011 02:32:21 +0100
