## qt-sdk 2ubuntu3

=== debian/changelog ===
qt-sdk (2ubuntu3) natty; urgency=low

  * No change rebuild to get the package properly built as arch all

 -- Scott Kitterman <scott@kitterman.com>  Mon, 28 Feb 2011 15:44:16 -0500
