=== debian/control ===
Source: qt-sdk
Section: devel
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4

Package: qt-sdk
Architecture: all
Depends: ${misc:Depends}, build-essential, cmake, gdb, git-core, libqt4-dev,
 libqt4-opengl-dev, libphonon-dev, qt4-designer, qt4-dev-tools, qt4-doc,
 qt4-doc-html, qt4-qmake, qtcreator, qtcreator-doc, subversion, libqtwebkit-dev
Suggests: libqt4-dbg, libqt4-webkit-dbg, libqt4-xmlpatterns-dbg
Description: Complete Qt Software Development Kit
 This meta-package provides a complete Qt Software Development Kit.
 Tools cover IDE, revision control, debugging and documentation.
